It's sorry that it's now a bug.

Unyson plugin is not compatible with the latest version of WordPress yet, at least for now.

To solve this problem, please keep updating Unyson and its extensions:

Unyson:  it's a plugin, just update it in Plugin channel in your Dashboard as normal.

Unyson's extensions: Please go Dashboard > Update, scroll down and you should see the announcement of Unyson for the updates of its extensions.

In some case, your sections in the page editor will not be solved this error, however, it will does not matter the function, you can still drag, drop and edit the page as normal.

For now I just can say we will wait for Unyson and keep make it up to date.

Sorry for the inconvenience.